<table style='display:inline-block; max-width:800px'>
  <thead>
    <tr><td><strong>NO DR</strong></td><td><strong>DR</strong></td></tr>
  </thead>
  <tr>
    <td>
      <figure id='f4'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site0-0000.png">
        <figcaption><strong>Figure 4: Site 0 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f5'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site0-0001.png">
        <figcaption><strong>Figure 5: Site 0 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f5'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site1-0000.png">
        <figcaption><strong>Figure 5: Site 1 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f6'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site1-0001.png">
        <figcaption><strong>Figure 6: Site 1 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f6'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site2-0000.png">
        <figcaption><strong>Figure 6: Site 2 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f7'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site2-0001.png">
        <figcaption><strong>Figure 7: Site 2 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f7'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site3-0000.png">
        <figcaption><strong>Figure 7: Site 3 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f8'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site3-0001.png">
        <figcaption><strong>Figure 8: Site 3 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f8'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site4-0000.png">
        <figcaption><strong>Figure 8: Site 4 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f9'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site4-0001.png">
        <figcaption><strong>Figure 9: Site 4 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f9'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site5-0000.png">
        <figcaption><strong>Figure 9: Site 5 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f10'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site5-0001.png">
        <figcaption><strong>Figure 10: Site 5 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f10'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site6-0000.png">
        <figcaption><strong>Figure 10: Site 6 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f11'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site6-0001.png">
        <figcaption><strong>Figure 11: Site 6 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f11'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site7-0000.png">
        <figcaption><strong>Figure 11: Site 7 no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f12'>
        <img style="max-width: 400px" src="./scenario2.py-network-latest-report/animation-site7-0001.png">
        <figcaption><strong>Figure 12: Site 7 DR</strong></figcaption>
      </figure>
    </td>
  </tr>
</table>

## Discrete Constraint Fitting ##########

<table style='display:inline-block; max-width:800px'>
  <tr>
    <td>
      <figure id='f22'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site0.wpump.png">
        <figcaption><strong>Figure 22: Site mg.site0.wpump no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f22'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site0.wpump.png">
        <figcaption><strong>Figure 22: Site mg.site0.wpump DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f23'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site1.wpump.png">
        <figcaption><strong>Figure 23: Site mg.site1.wpump no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f23'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site1.wpump.png">
        <figcaption><strong>Figure 23: Site mg.site1.wpump DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f24'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site0.fridge.png">
        <figcaption><strong>Figure 24: Site mg.site0.fridge no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f24'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site0.fridge.png">
        <figcaption><strong>Figure 24: Site mg.site0.fridge DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f25'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site1.fridge.png">
        <figcaption><strong>Figure 25: Site mg.site1.fridge no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f25'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site1.fridge.png">
        <figcaption><strong>Figure 25: Site mg.site1.fridge DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f26'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site6.freezer.png">
        <figcaption><strong>Figure 26: Site mg.site6.freezer no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f26'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site6.freezer.png">
        <figcaption><strong>Figure 26: Site mg.site6.freezer DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f27'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site7.freezer.png">
        <figcaption><strong>Figure 27: Site mg.site7.freezer no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f27'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site7.freezer.png">
        <figcaption><strong>Figure 27: Site mg.site7.freezer DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f28'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site4.machine.png">
        <figcaption><strong>Figure 28: Site mg.site4.machine no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f28'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site4.machine.png">
        <figcaption><strong>Figure 28: Site mg.site4.machine DR</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f29'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-mg.site5.machine.png">
        <figcaption><strong>Figure 29: Site mg.site5.machine no DR</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f29'>
        <img style="max-width: 400px" src="./scenario2.py-network-fitting-report/fit-naive-mg.site5.machine.png">
        <figcaption><strong>Figure 29: Site mg.site5.machine DR</strong></figcaption>
      </figure>
    </td>
  </tr>
</table>
